https://www.opensuse-community.org/ 安装多媒体支持出错

在这个网址 https://www.opensuse-community.org/ 点击安装,然后报这个错误

%E5%9B%BE%E7%89%87

https://forums.opensuse.org/showthread.php/540581-Unable-to-download-from-YMP-files

我在这里看到里一个讨论,但是他们好像并没有说如何解决

@qinsfu 这几天有时间我来看看改一下(三年没装过 codecs…

TW现在这个版本,这个问题已经不存在了。。